/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

body .content a {
    text-decoration: none;
}

body .content a:hover {
    text-decoration: underline;
}

.yt-embed, .vimeo-embed {
    display: none;
}

.video-current {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.video-current iframe,
.video-current object,
.video-current embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-detail {
    background-size: cover;
    background-position: center top;
    position: relative;
}

.video-wrap {
    background: rgba(0, 0, 0, 0.5);
    min-height: 162px;
}

.video-title,
.video-description {
    padding: 8px 12px;
    color: #ffffff;
    font-size: 14px;
}

.video-title {
    background: rgba(0, 0, 0, 0.3);
    line-height: 22px;
    font-weight: bold;
}

.video-description {
    font-size: 13px;
    line-height: 16px;
    padding-bottom: 44px;
}

a.video-control {
    position: absolute;
    bottom: 8px;
    right: 12px;
    background-color: #b52b2b;
    color: #ffffff;
    text-decoration: none;
    padding: 1px 8px;
    text-transform: capitalize;
    font-weight: bold;
    font-size: 12px;
}

a.video-control:hover {
    text-decoration: none !important;
}

a.video-control .fa {
    padding-left: 2px;
    font-weight: normal;
}

a.video-pause {
    background-color: #2dc0df;
}

body .branding a img,
body .branding img {
    max-width: 300px;
    height: auto;
}

body .footer .widget a,
body .wf-container-footer a,
body .footer .tp_recent_tweets li a,
body .footer .recent-posts a,
body .footer .widget:not(.widget_icl_lang_sel_widget) .recent-posts a {
    color: #b52b2b;
    text-decoration: none;
}

body .wf-container-footer a:hover,
body .footer .tp_recent_tweets li a:hover,
body .footer .recent-posts a:hover {
    color: #b52b2b;
    text-decoration: underline;
}

body .footer .widget .post-content .text-secondary {
    color: rgba(0,0,0,0.5);
}

body li.textwidget {
    margin-bottom: 0;
}

body blockquote:not(.shortcode-blockquote),
body blockquote.shortcode-blockquote.block-style-widget,
body .block-style-widget {
    background-color: #ffffff;
    font-weight: normal;
    border-left: 3px solid #b52b2b;
    padding: 0 20px;
    color: #000000;
}

body blockquote * {
    color: #000000;
}

body .alignleft {
    padding-bottom: 10px;
}

body .post-thumbnail {
    float: right;
    max-width: 40%;
    padding-left: 6px;
}

body.page-id-980 .sd-social {
    display: none;
}

body.single .content a.nav-previous:hover,
body.single .content a.nav-next:hover {
    text-decoration: none;
}

body.single .content a.nav-previous .post-title:hover,
body.single .content a.nav-next .post-title:hover {
    text-decoration: underline;
}

h2.wpb_video_heading {
    font-size: 24px;
}

body .vc_gitem-post-data-source-post_date {
    display: none;
}

.cf:before, .cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf:before, .cf:after {
    content: " ";
    display: table;
}

.single-product {
    margin-bottom: 30px;
}

.wp_cart_checkout_button {
    margin: 0 auto !important;
    display: block;
    padding: 10px;
}

.wp_cart_item_name {
    display: inline-block;
    line-height: 120%;
}

.shopping_cart h2 {
    font-size: 20px;
}

.shopping_cart table,
.shopping_cart th,
.shopping_cart td {
    border: none !important;
}

.shopping_cart table td {
    padding: 2px;
}

.shopping_cart {
    padding: 0;
}

a.details.more-link:hover,
.fancy-date a:hover {
    text-decoration: none !important;
}

.mobile-only {
    display: none;
}

.masthead a,
.masthead a:hover,
.mobile-mini-widgets-in-menu a,
.mobile-mini-widgets-in-menu a:hover {
    text-decoration: none !important;
    color: #ffffff !important;
    opacity: 1 !important;
}

@media only screen and (max-width: 1100px) {
    /* Home page Video Box */
    body .vc_custom_1504817817535 {
        background-color: rgba(0,0,0,1) !important;
    }

    .video-wrap {
        min-height: 130px;
    }

    body #bottom-bar .wf-table,
    body #bottom-bar .wf-td,
    body #bottom-bar .wf-float-left {
        font-size: 11px;
        text-align: left;
    }

    .mobile-header-bar .mobile-branding img {
        max-width: 370px;
        height: auto;
        padding: 6px 0;
    }

    body #branding-bottom img {
        width: 141px !important;
        height: 58px !important;
    }

    /* Home Page: Greg's clients and reviews */
    body .vc_custom_1504813647304 {
        padding-left: 0 !important;
    }
    body .vc_custom_1504813647304 h3,
    body .vc_custom_1504813647304 p {
        text-align: left !important;
    }

    .gregs-book-home {
        padding-top: 50px;
    }

    body h2.vc_custom_heading {
        font-size: 20px !important;
        line-height: 24px !important;
    }

    img.greg-about-img {
        max-width: 40% !important;
    }

    #main {
        padding: 40px 0 50px 0;
    }

    /* Customized Programs */
    .page-id-164 .content img {
        max-width: 50%;
    }

    .single-product img {
        max-width: 50%;
    }
}

@media only screen and (max-width: 820px) {
    .blog .wf-cell {
        border-bottom: 1px solid #b52b2b;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .mobile-only {
        display: block;
    }
}

@media only screen and (max-width: 480px) {
    .page-id-164 .content img {
        max-width: 100%;
        width: 100%;
    }

    .mobile-header-bar .mobile-branding img {
        max-width: 270px;
        height: auto;
        padding: 6px 0;
    }
}